{
    "key": "gift_drop_ice_wand",          
    "category": "bone",                
    "primary": 6.1,                
    "secondary": 1.6,               
    "tertiary": 1.5,                 
    "durability": 525,           
    "integrityCost": 1,            
    "integrityGain": 8,           
    "magicCapacity": 65,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 2,              
    "tints": {
        "glyph": "b1cde9",
        "texture": "b1cde9"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "criticalStrike":[18,0.05],
        "irons_spellbooks:freeze":5
    },
    "material": {
        "items": ["gift_drop:ice_wand"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}